<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_MagpieChild_flk/datastream/MP3/PKZ_196X_MagpieChild_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.757+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.05');"><img class="media" title="00:00:00.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1375"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1375"></a><a name="T1375"></a><a name="T1375"></a><a name="T1376"></a><a name="T1378"></a><a name="T1375"></a><a name="T1376"></a><a name="T1378"></a><a name="T1375"></a><a name="T1376"></a><a name="T1378"></a><a name="T1375"></a><a name="T1376"></a><a name="T1378"></a><a name="T1375"></a><a name="T1376"></a><a name="T1378"></a><a name="T1375"></a><a name="T1376"></a><a name="T1378"></a><a name="T1375"></a><a name="T1376"></a><a name="T1375"></a><a name="T1378"></a><a name="T1375"></a><a name="T1375"></a><a name="T1375"></a><a name="T1375"></a><a name="T1375"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.051-3.589">Soroka esseŋdə <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> nörbəleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.49');"><img class="media" title="00:00:03.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1379"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1379"></a><a name="T1379"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1379"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1380"></a><a name="T1381"></a><a name="T1385"></a><a name="T1379"></a><a name="T1380"></a><a name="T1382"></a><a name="T1384"></a><a name="T1383"></a><a name="T1379"></a><a name="T1379"></a><a name="T1379"></a><a name="T1379"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.589-11.502"><span class="non-verbal">"</span>Kamən kuza dʼünə saʔməlaʔbə<span class="non-verbal">,</span> to nʼergöleʔ büžü<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.4');"><img class="media" title="00:00:11.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1386"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1386"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1386"></a><a name="T1387"></a><a name="T1390"></a><a name="T1391"></a><a name="T1387"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1394"></a><a name="T1392"></a><a name="T1394"></a><a name="T1386"></a><a name="T1386"></a><a name="T1386"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.502-16.459">Dĭgəttə dĭ măndə:<span class="non-verbal">"</span> Kamən kuza kulim dăk<span class="non-verbal">,</span> nʼergözittə nada<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.36');"><img class="media" title="00:00:16.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1395"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1402"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1395"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1400"></a><a name="T1401"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1395"></a><a name="T1397"></a><a name="T1403"></a><a name="T1404"></a><a name="T1407"></a><a name="T1409"></a><a name="T1410"></a><a name="T1397"></a><a name="T1399"></a><a name="T1404"></a><a name="T1407"></a><a name="T1410"></a><a name="T1398"></a><a name="T1399"></a><a name="T1401"></a><a name="T1405"></a><a name="T1395"></a><a name="T1395"></a><a name="T1395"></a><a name="T1395"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.459-27.56">Dĭ <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭm bar davaj ajərzittə i <span class="non-verbal">(</span>ulu-<span class="non-verbal">)</span> ulundə toʔnarbi i <span class="non-verbal">(</span>kutlaʔp-<span class="non-verbal">)</span> kuʔpi <span class="non-verbal">(</span>svoi-<span class="non-verbal">)</span> bostə ešši<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.46');"><img class="media" title="00:00:27.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a><a name="T1411"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.56-28.492">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>